package bean.query;

import java.util.Date;

public class DisposizioniRidExportBean {

	private String statoConvalida;
	private Integer iddisposizione;
	private Date dataInserimentoDisposizione;
	private String iddisposizioneFunzioneOrdinante;
	private Date dataValutaDestinatario;
	private Date dataDecorrenzaGaranzia;
	private String tipoIncassoRid;
	private String importo;
	private String descrizioneDisposizione;
	private String denominazioneDestinatario;
	private String codiceAbiDestinatario;
	private String cabDestinatario;
	private String bancaSportelloDomic;
	private String codiceAbiOrdinante;
	private String contoOrdinante;
	private Integer iddistintaBanca;
	private String descrizioneEsito;
	private String codiceStornoSepa;
	private String coordinateIbanbeneficiario;
	private Date dataEsitoDisposizione;
	private String nomeSupportoFlussoInputCbi;
	private String msgIdEsitoXml;
	public String getStatoConvalida() {
		return statoConvalida;
	}
	public void setStatoConvalida(String statoConvalida) {
		this.statoConvalida = statoConvalida;
	}
	public Integer getIddisposizione() {
		return iddisposizione;
	}
	public void setIddisposizione(Integer iddisposizione) {
		this.iddisposizione = iddisposizione;
	}
	public Date getDataInserimentoDisposizione() {
		return dataInserimentoDisposizione;
	}
	public void setDataInserimentoDisposizione(Date dataInserimentoDisposizione) {
		this.dataInserimentoDisposizione = dataInserimentoDisposizione;
	}
	public String getIddisposizioneFunzioneOrdinante() {
		return iddisposizioneFunzioneOrdinante;
	}
	public void setIddisposizioneFunzioneOrdinante(String iddisposizioneFunzioneOrdinante) {
		this.iddisposizioneFunzioneOrdinante = iddisposizioneFunzioneOrdinante;
	}
	public Date getDataValutaDestinatario() {
		return dataValutaDestinatario;
	}
	public void setDataValutaDestinatario(Date dataValutaDestinatario) {
		this.dataValutaDestinatario = dataValutaDestinatario;
	}
	public Date getDataDecorrenzaGaranzia() {
		return dataDecorrenzaGaranzia;
	}
	public void setDataDecorrenzaGaranzia(Date dataDecorrenzaGaranzia) {
		this.dataDecorrenzaGaranzia = dataDecorrenzaGaranzia;
	}
	public String getTipoIncassoRid() {
		return tipoIncassoRid;
	}
	public void setTipoIncassoRid(String tipoIncassoRid) {
		this.tipoIncassoRid = tipoIncassoRid;
	}
	public String getImporto() {
		return importo;
	}
	public void setImporto(String importo) {
		this.importo = importo;
	}
	public String getDescrizioneDisposizione() {
		return descrizioneDisposizione;
	}
	public void setDescrizioneDisposizione(String descrizioneDisposizione) {
		this.descrizioneDisposizione = descrizioneDisposizione;
	}
	public String getDenominazioneDestinatario() {
		return denominazioneDestinatario;
	}
	public void setDenominazioneDestinatario(String denominazioneDestinatario) {
		this.denominazioneDestinatario = denominazioneDestinatario;
	}
	public String getCodiceAbiDestinatario() {
		return codiceAbiDestinatario;
	}
	public void setCodiceAbiDestinatario(String codiceAbiDestinatario) {
		this.codiceAbiDestinatario = codiceAbiDestinatario;
	}
	public String getCabDestinatario() {
		return cabDestinatario;
	}
	public void setCabDestinatario(String cabDestinatario) {
		this.cabDestinatario = cabDestinatario;
	}
	public String getBancaSportelloDomic() {
		return bancaSportelloDomic;
	}
	public void setBancaSportelloDomic(String bancaSportelloDomic) {
		this.bancaSportelloDomic = bancaSportelloDomic;
	}
	public String getCodiceAbiOrdinante() {
		return codiceAbiOrdinante;
	}
	public void setCodiceAbiOrdinante(String codiceAbiOrdinante) {
		this.codiceAbiOrdinante = codiceAbiOrdinante;
	}
	public String getContoOrdinante() {
		return contoOrdinante;
	}
	public void setContoOrdinante(String contoOrdinante) {
		this.contoOrdinante = contoOrdinante;
	}
	public Integer getIddistintaBanca() {
		return iddistintaBanca;
	}
	public void setIddistintaBanca(Integer iddistintaBanca) {
		this.iddistintaBanca = iddistintaBanca;
	}
	public String getDescrizioneEsito() {
		return descrizioneEsito;
	}
	public void setDescrizioneEsito(String descrizioneEsito) {
		this.descrizioneEsito = descrizioneEsito;
	}
	public String getCodiceStornoSepa() {
		return codiceStornoSepa;
	}
	public void setCodiceStornoSepa(String codiceStornoSepa) {
		this.codiceStornoSepa = codiceStornoSepa;
	}
	public String getCoordinateIbanbeneficiario() {
		return coordinateIbanbeneficiario;
	}
	public void setCoordinateIbanbeneficiario(String coordinateIbanbeneficiario) {
		this.coordinateIbanbeneficiario = coordinateIbanbeneficiario;
	}
	public Date getDataEsitoDisposizione() {
		return dataEsitoDisposizione;
	}
	public void setDataEsitoDisposizione(Date dataEsitoDisposizione) {
		this.dataEsitoDisposizione = dataEsitoDisposizione;
	}
	public String getNomeSupportoFlussoInputCbi() {
		return nomeSupportoFlussoInputCbi;
	}
	public void setNomeSupportoFlussoInputCbi(String nomeSupportoFlussoInputCbi) {
		this.nomeSupportoFlussoInputCbi = nomeSupportoFlussoInputCbi;
	}
	public String getMsgIdEsitoXml() {
		return msgIdEsitoXml;
	}
	public void setMsgIdEsitoXml(String msgIdEsitoXml) {
		this.msgIdEsitoXml = msgIdEsitoXml;
	}
	
	
	
}
